Loading...
Searching...
No Matches
File Seek Flags
Apache Portability Runtime library » File I/O Handling Functions
Collaboration diagram for File Seek Flags:

## Macros

#define | APR_SET SEEK_SET
#define | APR_CUR SEEK_CUR
#define | APR_END SEEK_END

## Detailed Description

## Macro Definition Documentation

## APR_CUR

#define APR_CUR SEEK_CUR

Current

## APR_END

#define APR_END SEEK_END

Go to end of file

## APR_SET

#define APR_SET SEEK_SET

Set the file position